/*Medium devices (tablets, 768px and up)*/
/*@media (max-width: 991.98px) {*/
@media screen and (max-width: 991.98px){

    header .logo{
        width: 180px;
    }

    nav.desktop{
        margin-right: 8px;
    }

    nav.desktop li a{
        padding: 0 6px;
        font-size: 10px;
    }

    .box-wraper-content h3{
        font-size: 16px;
    }

    .localidades .loc-box{
        margin-top: 50px;
    }

    .localidades .container{
        padding: 0 2%;
    }

    .loc-box-wraper{
        margin: 10px;
    }

    .loc-wraper-content{
        padding: 12px;
        min-height: 310px;
    }

    .loc-wraper-content li{
        font-size: 13px;
        padding: 12px 0px;
    }

    .seg-wraper-content{
        font-size: 12px;
        font-weight: normal;
    }

    .equipe-box-single {
        width: 33%;
    }

    footer .box-single:first-child{
        width: 100%;
        margin-bottom: 30px;
    }

    footer .box-single{
        width: 33.3%;
    }

    .blog-box-single{
        width: 50%;
    }

    .blog-box-single:nth-of-type(1),
    .blog-box-single:nth-of-type(2){
        margin-bottom: 30px;
    }

    .blog-box-wraper .img div{
        padding-top: 70%;
    }

    .equipe-detalhe-img {
        width: 250px;
        height: 450px;
    }

    .equipe-detalhe-content{
        width: calc(100% - 250px);
        padding: 25px 0px 25px 25px;
    }

    .equipe-detalhe-content h3{
        font-size: 30px;
    }

    .equipe-detalhe-content .title {
        height: 35px;
        margin-bottom: 15px;
    }

    .equipe-detalhe-content .email {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .equipe-detalhe-content .text {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 35px;
    }
}

/*Small devices (landscape phones, 576px and up)*/
/*@media (max-width: 767.98px) {*/
@media screen and (max-width: 767.98px){
	.m-rd-1 {
	margin-top: 20px;
}
    nav.desktop{
        display: none;
    }

    nav.mobile{
        display: block;
    }

    .w50{
        width: 100%;
    }

    .mh1 {
        min-height: 270px;
    }

    .mh2 {
        min-height: 290px;
    }

    .w33{
        width: 50%;
    }

    .seg .seg-box{
        margin-top: 45px;
    }

    .seg-box-single{
        height: 350px;
    }

    .seg-box-single:nth-of-type(1),
    .seg-box-single:nth-of-type(5){
        display: none;
    }

    .seg-box-single:nth-of-type(2),
    .seg-box-single:nth-of-type(4){
        width: 32.5%;
    }

    .seg-box-single:nth-of-type(3){
        width: 35%;
    }

    .equipe-box-single{
        width: 50%;
    }

    footer .box-single{
        width: 100%;
    }

    footer .box-single:nth-of-type(3),
    footer .box-single:nth-of-type(4){
        margin-top: 45px;
    }

    footer .box-single:nth-of-type(3){
     height: 200px;
    }

    footer .box-single:nth-of-type(4){
     height: 70px;
    }

    footer .box-wraper{
        text-align: center;
    }

    footer .icons-social{
        justify-content: center;
    }

    footer .icon-box:last-child{
        margin-right: 0px;
    }

    footer .by .text p:first-child{
        margin-right: 0px;
        margin-bottom: 15px;
    }

    .equipe-detalhe-content .email {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .equipe-detalhe-content .phone {
        font-family: var(--nasa);
        font-size: 20px;
    }

    .equipe-detalhe-content .text {
        font-size: 12px;
        line-height: 19px;
        margin-bottom: 25px;
    }

    .equipe-detalhe-content h3{
        margin-right: 30px;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media screen and (max-width: 575.98px) {

    :root{
        --fs_title_p: 25px;
    }
.ag-im{background-size: cover!important;}
    .title-section h2{
        font-size: 25px;
    }
section#localidades li span {
    font-size: 16px;
}
    .sobre .ast-bg {
        width: 250px;
        height: 150px;
    }

    .equipe-box-single{
        width: 100%;
    }

    .w33{
        width: 100%;
    }

    .blog-box-single{
        width: 100%;
    }

    header .icons-social{
        display: none;
    }

    #icons-menu-mobile{
        display: block;
    }

    header nav.mobile .icons-social{
        display: flex;
        height: 100%;
		justify-content: center;
    }

    nav.mobile li#icons-menu-mobile a{
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background-color: var(--blue_logo);
        color: white;
        margin: 0 2px;
        cursor: pointer;
    }

    .seg-box-single:nth-of-type(1), .seg-box-single:nth-of-type(5){
        display: flex;
    }

    .seg-box-single:nth-of-type(1),
    .seg-box-single:nth-of-type(2),
    .seg-box-single:nth-of-type(3),
    .seg-box-single:nth-of-type(4),
    .seg-box-single:nth-of-type(5){
        width: 100%;
    }

    .seg-box-single:nth-of-type(1) .seg-box-wraper,
    .seg-box-single:nth-of-type(2) .seg-box-wraper,
    .seg-box-single:nth-of-type(3) .seg-box-wraper,
    .seg-box-single:nth-of-type(4) .seg-box-wraper,
    .seg-box-single:nth-of-type(5) .seg-box-wraper{
        height: 90%;
    }

    .seg-box-wraper .img{
        border-radius: 10px;
        height: 70%;
    }

    .seg-box-single{
        height: 250px;
    }

    footer .by .text{
        font-size: 10px;
    }

    .content-solucoes h3{
        font-size: 14px;
    }

    .solucoes-box-single:nth-of-type(1) .solucoes-wraper{
        min-height: 200px;
    }

    .solucoes-box-single:nth-of-type(2) .solucoes-wraper{
        min-height: 180px;
    }

    .solucoes-box-single:nth-of-type(3) .solucoes-wraper{
        min-height: 260px;
    }

    .solucoes-box-single:nth-of-type(4) .solucoes-wraper{
        min-height: 240px;
    }

    .solucoes-box-single:nth-of-type(5) .solucoes-wraper{
        min-height: 220px;
    }

    .equipe-detalhe-img{
        display: none;
    }

    .equipe-detalhe-content {
        width: 100%;
    }

    .equipe-detalhe-content .text {
        padding-right: 25px;
    }

    .solucoes-detalhes-content .title {
        padding: 15px 15px 15px 20px;
        letter-spacing: 3px;
        font-size: 18px;
    }

    .solucoes-detalhes-content p {
        max-width: 300px;
        padding: 30px 0px 0px 20px;
        font-size: 14px;
        line-height: 22px;
    }

    .solucoes-detalhes-content .solucoes-img{
        display: none;
    }
	.equipe-detalhe-content p.text {
    font-size: 16px;
}
footer .box-single {
    margin-bottom: 20px;
}
.m-rd-1 {
	margin-top: 20px;
}
}